<div class="flex flex-col h-full justify-between">
  <!-- content -->
  <main class="max-w-3xl mx-auto px-4 mb-auto">
    <!-- link to workflow -->
    <div class="text-center mt-20 mb-20">
      <button class="blue-button router-link" routerLink="/workflow">
        Start Workflow
      </button>
    </div>  
    <!-- link to tutorial -->

    <!-- about -->
    <section>
      <h2 class="text-center">About Omics-Feature-Selector</h2>
      <p>
        <!-- Your about content here -->
      </p>
    </section>

    <!-- link to FAQ -->
    <section>
      <h2 class="text-center">FAQ</h2>
      <p>
        <!-- Your FAQ content here -->
      </p>
    </section>

    <!-- link to repo and publication -->
    <section>
      <h2 class="text-center">Citing</h2>
      <p></p>
    </section>

    <section>
      <h2 class="text-center">Source Code</h2>
      <p></p>
    </section>
  </main>
</div>

<div class="flex-container">
  <div class="content">
    <!-- ... Your main content here ... -->
  </div>
</div>

<footer class="bg-gray-700 footer">
  We are funded by ©2023. ISAS e.V.
</footer>

